import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ModalPopoverComponent } from './modal-popover.component';

describe('ModalPopoverComponent', () => {
  let component: ModalPopoverComponent;
  let fixture: ComponentFixture<ModalPopoverComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ModalPopoverComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ModalPopoverComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
